@charset "UTF-8";

/*----------------------------------------------------
	☆PC
----------------------------------------------------*/



/*--- pageTitle ---*/

#pageTitle{
    display: flex;
    align-items: flex-end;
    padding-bottom: 40px;
    padding-top: 100px;
}
#pageTitle .image{
    background-position: center center;
    background-size: cover;
    height: 500px;
    width: 75%;
    position: relative;
    z-index: 0;
    margin-left: -25%;
    border-radius: 250px 0 0 250px;
}
#pageTitle .info{
    background: #fff;
    border-radius: 0 30px 30px 0;
    padding: 80px;
    width: 50%;
    position: relative;
    z-index: 1;
    margin-bottom: -80px;
    box-shadow: 10px 10px 15px rgba(0,0,0,0.2);
}

#pageTitle .info .numBox{
    color: #DC0112;
    position: relative;
    display: flex;
    align-items: flex-end;
    margin-bottom: 30px;
}
#pageTitle .info .numBox .small{
    font-size: 18px;
    margin-right: 0.5em;
    line-height: 1;
}
#pageTitle .info .numBox .num{
    font-size: 40px;
    line-height: 1;
    margin-bottom: -0.13em;
}
#pageTitle .info .numBox::before{
    content: "";
    display: block;
    position: absolute;
    left: -80px;
    top: 67%;
    width: 62px;
    height: 3px;
    border-radius: 4px;
    background: #DC0112;
}
#pageTitle .info .title{
    font-size: 36px;
}

#contents .lead01{
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 500;
    width: min(85%,800px);
}

/*--- story ---*/


#contents .story:nth-child(odd){
    background: #fff;
    padding: 120px 0;
}
#contents .story .numBox{
    margin: 0 auto 30px;
    background: url("../images/story/bg_numBox.svg") center center / contain no-repeat;
    width: 100px;
    height: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-bottom: 9px;
}
#contents .story .numBox .small{
    font-size: 11px;
    line-height: 1;
    display: block;
}
#contents .story .numBox .num{
    font-size: 26px;
    line-height: 1;
    display: block;
}
#contents .story .title{
    font-size: 30px;
    color: #DC0112;
    text-align: center;
    margin-bottom: 40px;
}

#contents .story .storyInr{
    display: flex;
    justify-content: space-between;
    position: relative;
}
#contents .story .image{
    border-radius: 30px 0 0 30px;
    width: calc(50vw - 30px);
    position: absolute;
    left: calc(50% + 30px);
    top: 0;
    height: 100%;
    background-position: center top;
    background-size: cover;
}
#contents .story .info {
    width: calc(50% - 30px);
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#contents .story .info .text {
    text-align: justify;
    line-height: 2.2;
}

#contents .story .image .deco01 {
    width: min(9vw, 150px);
    left: -50px;
    top: auto;
    bottom: -50px;
}
#contents .story:nth-child(odd) .image .deco01 {
    width: min(9vw, 150px);
    right: -50px;
    top: auto;
    bottom: -50px;
    left: auto;
}


#contents .story:nth-child(odd) .image{
    border-radius: 0 30px 30px 0;
    width: calc(50vw - 30px);
    position: absolute;
    left: calc(50% - 50vw);
}
#contents .story:nth-child(odd) .storyInr{
    flex-direction: row-reverse;
}



/*--- related ---*/

#related{
    background: #fff;
    padding: 120px 0;
}
#related ul{
    display: flex;
    justify-content: space-between;
}
#related ul li{
    width: 30%;
}
#related ul li .image{
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 15px;
}
#related ul li .info{
    display: flex;
    align-items: center;
    position: relative;
} 
#related ul li .info .title{
    font-size: 18px;
    line-height: 1.5;
    padding-right: 45px;
}
#related ul li .info .arrowIcon{
    right: 0;
    transition: 0.4;
}

/*----------------------------------------------------
	☆HOVER
----------------------------------------------------*/

@media screen and (min-width:901px) {

    #related ul li a:hover .info .arrowIcon{
        right: -10px;
        background: #000;
    }
    
}

/*----------------------------------------------------
	☆TABLET UNDER 1000
----------------------------------------------------*/

@media screen and (max-width:1000px) {

    #contents .story .info .title {
        font-size: 26px;
        margin-bottom: 25px;
    }    
}

/*----------------------------------------------------
	☆TABLET UNDER 900
----------------------------------------------------*/

@media screen and (max-width:900px) {

    /*--- pageTitle ---*/
    
    #pageTitle {
        padding-bottom: 18vw;
    }
    #pageTitle .info {
        width: 75%;
        padding: 5.5vw 7.5vw;
        border-radius: 0 20px 20px 0;
        margin-bottom: -25vw;
    }
    #pageTitle .info .title {
        font-size: 30px;
    }
    #pageTitle .info .numBox{
        margin-bottom: 20px;
    }
    #pageTitle .image{
        margin-left: -50%;
        height: 300px;
    }

    /*--- about ---*/   
    
    #contents .story .storyInr{
        flex-direction: column !important;
    }
    #contents .story .image,
    #contents .story:nth-child(odd) .image{
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        right: auto;
        bottom: auto;
        height: 300px;
        border-radius: 20px;
        margin-bottom: 60px;
        max-width: 600px;
        margin-right: auto;
        margin-left: auto;
    }
    #contents .story .info{   
        width: 100%;
        min-height: 0;
        max-width: 600px;
        margin-right: auto;
        margin-left: auto;
    }
    #contents .story:nth-child(odd) .image .deco01 {
        width: min(9vw, 150px);
        left: -50px;
        top: auto;
        bottom: -50px;
    }
    
    /*--- related ---*/

    #related{
        padding: 100px 0;
    }
    #related ul{
        flex-direction: column;
    }
    #related ul li{
        width: 100%;
        margin-bottom: 30px;
    }
    #related ul li:last-child{
        margin-bottom: 0;
    }
    #related ul li a{
        display: flex;
        justify-content: space-between;
    }
    #related ul li .image{
        border-radius: 15px;
        margin-bottom: 0px;
        width: 40%;
    }
    #related ul li .info{
        width: 54%;
    } 
    #related ul li .info .title{
        font-size: 16px;
    }

    
}


/*----------------------------------------------------
	☆UNDER 600
----------------------------------------------------*/

@media screen and (max-width:600px) {
    

    /*--- mv ---*/
    
    #pageTitle {
        padding-top: 80px;
        padding-bottom: 120px;
    }
    #pageTitle .image {
        width: 90%;
        margin-left: -80%;
        height: 210px;
    }
    .story02 #pageTitle .image {
            background-position: 90% center;
    }
    #contents .lead01{
        font-size: 16px;
    }
    
    #pageTitle .info {
        width: 90%;
        padding: 40px 30px;
        margin-bottom: -140px;
    }
    #pageTitle .info .numBox::before {
        width: 24px;
        left: -33px;
        top: 59%;
        height: 2px;
    }
    
    #pageTitle .info .title {
        font-size: 24px;
    }
    
    #pageTitle .info .numBox {
        margin-bottom: 10px;
    }
    #pageTitle .info .numBox .small {
        font-size: 14px;
    }
    #pageTitle .info .numBox .num {
        font-size: 28px;
    }
    #pageTitle .info .title {
        font-size: 22px;
        line-height: 1.5;
    }
    
    #contents section.lead01{
        padding-bottom: 50px;
    }
    
    /*--- story ---*/
    #contents .story:nth-child(odd){
        padding: 80px 0;
    }
    #contents .story .title{
        font-size: 20px;
        margin-bottom: 25px;
    }
    #contents .story .numBox {
        transform: scale(0.7);
        margin-bottom: 10px;
    }
    #contents .story:nth-child(odd) .image .deco01 {
        width: min(18vw, 150px);
        left: -6vw;
        bottom: -30px;
    }
    #contents .story .image,
    #contents .story .image, #contents .story:nth-child(odd) .image{
        margin-bottom: 30px;
        height: 42vw;
        border-radius: 15px;
    }
    
    /*--- related ---*/

    #related{
        padding: 80px 0;
    }
    #related ul{
        flex-direction: column;
    }
    #related ul li a{
        flex-direction: column;
    }
    #related ul li .image{
        border-radius: 15px;
        margin-bottom: 15px;
        width: 100%;
    }
    #related ul li .info{
        width: 100%;
    } 
    #related ul li .info .title{
        font-size: 14px;
    }
}

